> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1reconciliationitems



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json get /v1/reconciliation/items
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/reconciliation/items:
    get:
      tags:
        - Reconciliation
      operationId: ReconciliationController_getItems
      parameters:
        - name: status
          required: false
          in: query
          schema:
            type: array
            items:
              $ref: '#/components/schemas/ReconciliationStatus'
        - name: pfiName
          required: false
          in: query
          schema:
            $ref: '#/components/schemas/PFIName'
        - name: type
          required: false
          in: query
          schema:
            $ref: '#/components/schemas/ReconciliationRunType'
        - name: cadence
          required: false
          in: query
          schema:
            $ref: '#/components/schemas/ReconciliationCadence'
        - name: runId
          required: false
          in: query
          schema:
            type: string
        - name: from
          required: false
          in: query
          schema:
            format: date-time
            type: string
        - name: to
          required: false
          in: query
          schema:
            format: date-time
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PageResponseDto'
      security:
        - bearer: []
components:
  schemas:
    ReconciliationStatus:
      type: string
      enum:
        - Matched
        - Mismatched
        - Missing
        - PfiError
    PFIName:
      type: string
      enum:
        - Bridge
        - Koywe
        - Kotanipay
        - Hercle
        - Bitso
        - Yellowcard
        - TraceFinance
        - HoneyCoin
        - BlindPay
        - Finity
        - Infinia
        - Walapay
        - Abra
        - Yativo
        - Capa
        - Bivo
        - Cobre
        - Avenia
        - Brale
        - BVNK
        - CoinsPH
        - Iron
        - Enigma
        - Juicyway
        - Kira
        - TripleA
        - Onmeta
        - Alfred
        - Demo
        - CrissCross
    ReconciliationRunType:
      type: string
      enum:
        - Daily
        - Weekly
        - Monthly
        - Quarterly
        - Manual
        - Import
    ReconciliationCadence:
      type: string
      enum:
        - Daily
        - Weekly
        - Monthly
        - Manual
        - Import
    PageResponseDto:
      type: object
      properties:
        hasMore:
          type: boolean
        data:
          type: array
          items:
            type: string
      required:
        - hasMore
        - data
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````